table.border
{
	border: 3pt black;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 12pt;
	text-decoration: none;
}

#index body {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 12pt;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

a {
	font-family: sans-serif;
	text-decoration: none;
	color: #a00000;
}

li {
list-style-image: url("heart.png"); 
}
	
html, body, #backgroundblue
{
    height:100%;
    margin: 0;
    padding: 0;
	border: none;
}
#backgroundyellow {  
	background-image: url(loweryellowfade.jpg);
	background-attachment: fixed;
	background-color: #ffffff;
	background-position: left bottom;
	background-repeat: repeat-x;
 	}
	
#backgroundblue {  
	background-image: url(bluefade.jpg);
	background-attachment: fixed;
	background-color: #ffffff; 
	background-position: left bottom;
	background-repeat: repeat-x;
	margin: 0 auto;
	text-align: left;
	
	}
	
#backgroundmenu {  
	background-image: url(menufade.png);
	background-attachment: fixed;
	background-color: #ffffff; 
	background-position: left bottom;
	background-repeat: repeat-x;
	margin: 0 auto;
	text-align: left;
	
	}
	 
#backgroundyellowupper {  
	background-image: url(yellowfade.jpg);
	background-attachment: fixed;
	background-color: #ffffff; 
	background-position: left top;
	background-repeat: repeat-x;
	}
	 
#backgroundcornergold {  
	background-image: url(cornergold.png);
	background-color: #ffffff; 
	background-position: center top;
	background-repeat: norepeat;
	}

#backgroundtopframegold {  
	background-image: url(topframegold.png);
	background-color: #ffffff; 
	background-position: center top;
	background-repeat: norepeat;
	}
	
.floatleft { float: right; 
margin: 10px 10px 0 0;}

ul#navlist
{
width: 267px;
height: 580px;
background:url(menufade.png) no-repeat 0% 0% } 
float: left; 
}

div#menuitems 
